Subject: 25.1; wrong type arg for `eww-suggested-uris'

From: Drew Adams <[email-masked]>
Date: Sun, 19 Mar 2017 10:57:25 -0700 (PDT)

I somehow ran into this error, with a session that I started with `emacs
-Q'.  I have no idea how it happened.  I grepped for "accesskey" in the
Emacs Lisp sources but I found no hits that seemed relevant.  (I also
grepped in my local Lisp directory, just in case, but I found no hits.)

eww-suggested-uris: Wrong type argument: stringp, (input ((type
. "text") (name . "search") (size . "20") (id . "search") (accesskey
. "f")))

I believe that the error was raised after `eww-render' was invoked.

Sorry, but I cannot help more than this.  If this helps, great; if not,
please feel free to close.

In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
 of 2016-11-15 built on LAPHROAIG
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --without-dbus --without-compress-install 'CFLAGS=-O2
 -static -g3''